/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc33               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099cc;
	}
.cc34               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc35               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc38               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #9900ff;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc40               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc00ff;
	}
.cc41               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc42               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc43               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,719.25pt,15.75pt,0.00pt);
	}
.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h1#e38              { /* Heading */
	position        : absolute;
	left            :  45.00pt;
	top             : 327.00pt;
	width           : 217.50pt;
	height          :  27.00pt;
	}
span#e37            { /* icon_facebook.png */
	background      : transparent url(icon_facebook.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  15.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e36            { /* icon_twitter.png */
	background      : transparent url(icon_twitter.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  52.50pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e35            { /* icon_skype.png */
	background      : transparent url(icon_skype.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
div#e34             { /* Facebook  */
	position        : absolute;
	left            : 627.75pt;
	top             :  23.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e33             { /* Email */
	position        : absolute;
	left            : 627.75pt;
	top             :  61.50pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e32             { /* Skype */
	position        : absolute;
	left            : 627.75pt;
	top             :  98.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
span#e31            { /* ircnetau001006.png */
	background      : transparent url(ircnetau001006.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 130.50pt;
	}
img#e30             { /* ircnetau003006.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 749.25pt;
	}
div#e29             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
div#e28             { /* iRc are the leading expe... */
	position        : absolute;
	left            : 177.00pt;
	top             : 207.00pt;
	width           : 512.25pt;
	height          :  73.50pt;
	}
span#e27            { /* images__7_.jpg */
	background      : transparent url(images__7_.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 168.00pt;
	width           : 160.50pt;
	height          : 110.25pt;
	}
div#e26             { /* Computers & Laptops */
	position        : absolute;
	left            : 140.25pt;
	top             : 185.25pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e25             { /* Mobile Phones */
	position        : absolute;
	left            : 537.75pt;
	top             : 303.00pt;
	width           : 158.25pt;
	height          :  20.25pt;
	}
span#e24            { /* ircnetau003005.jpg */
	background      : transparent url(ircnetau003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 318.75pt;
	width           : 150.00pt;
	height          : 140.25pt;
	}
div#e23             { /* iRc have recruited a tal... */
	position        : absolute;
	left            :  39.00pt;
	top             : 328.50pt;
	width           : 537.00pt;
	height          : 118.50pt;
	}
span#e22            { /* ipad-tablets.jpg */
	background      : transparent url(ipad-tablets.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 472.50pt;
	width           : 215.25pt;
	height          : 131.25pt;
	}
div#e21             { /* Tablets / iPads & iPods  */
	position        : absolute;
	left            : 144.00pt;
	top             : 490.50pt;
	width           : 168.75pt;
	height          :  21.75pt;
	}
div#e20             { /* iRc can also repair iPad... */
	position        : absolute;
	left            : 220.50pt;
	top             : 513.00pt;
	width           : 469.50pt;
	height          :  87.75pt;
	}
div#e19             { /* Enquire today to save yo... */
	position        : absolute;
	left            :   0.75pt;
	top             : 663.75pt;
	width           : 717.75pt;
	height          :  26.25pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            : 198.75pt;
	top             : 132.75pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
div#e17             { /* Services */
	position        : absolute;
	left            : 351.00pt;
	top             : 132.75pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e16             { /* Contact Us */
	position        : absolute;
	left            : 430.50pt;
	top             : 132.75pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
span#e15            { /* ircnetau003004.gif */
	background      : transparent url(ircnetau003004.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e14            { /* ircnetau003003.gif */
	background      : transparent url(ircnetau003003.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e13            { /* ircnetau003002.gif */
	background      : transparent url(ircnetau003002.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
div#e12             { /* About Us */
	position        : absolute;
	left            : 263.25pt;
	top             : 132.75pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
div#e11             { /* © 2015 iRc.net.au */
	position        : absolute;
	left            :  13.50pt;
	top             : 729.75pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
span#e10            { /* ircnetau003001.gif */
	background      : transparent url(ircnetau003001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 749.25pt;
	width           : 719.25pt;
	height          :  15.75pt;
	}
div#e9              { /* Home  */
	position        : absolute;
	left            : 199.50pt;
	top             : 750.00pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e8              { /* Services  */
	position        : absolute;
	left            : 252.75pt;
	top             : 750.00pt;
	width           :  51.75pt;
	height          :  15.00pt;
	}
div#e7              { /* Contact Us  */
	position        : absolute;
	left            : 319.50pt;
	top             : 750.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e6              { /* - */
	position        : absolute;
	left            : 399.00pt;
	top             : 750.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e5              { /* Computers */
	position        : absolute;
	left            : 425.25pt;
	top             : 750.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Phones */
	position        : absolute;
	left            : 504.00pt;
	top             : 750.00pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e3              { /* Tablets */
	position        : absolute;
	left            : 564.75pt;
	top             : 750.00pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
div#e2              { /* - */
	position        : absolute;
	left            : 620.25pt;
	top             : 750.00pt;
	width           :   6.00pt;
	height          :  15.00pt;
	}
div#e1              { /* For Sale! */
	position        : absolute;
	left            : 642.75pt;
	top             : 750.00pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 765.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
